CREATE PROCEDURE PreTest_25_BZKEYBOS() LANGUAGE SQLSCRIPT 
				AS 
			BEGIN
				select "EffecDate", "ReportType" from "OBOS" WHERE ("AbsEntry" > 0) group by "EffecDate", "ReportType" having(COUNT(*)) > 1 
				union all 
				select top 1 "EffecDate", "ReportType" from "OBOS" where (IFNULL ("EffecDate", '') = '' or IFNULL ("ReportType", '') = '' ) AND ("AbsEntry" > 0);	
			END;







